TabView 1.12

A new version of TabView is now available.

Apple RemoteSince every new Mac comes with a remote control nowadays, TabView can now exploit it. Your Apple Remote can be used to control the MIDI playback, so that you can jam along the tab you’re practicing on without having to sit within two inches from your keyboard and mouse. 🙂

This version also drops support for Mac OS 10.2: according to Apple’s official documentation, MIDI playback shouldn’t have worked on it too. Anyway, with Leopard coming out this year, it might be time to start phasing out legacy support to focus on new features. The previous version of TabView is still available, for those who don’t want to upgrade. The new minimum requirement is MacOS X 10.3.9 or later.

Leave a Reply

Your email address will not be published. Required fields are marked *